#ds_content {
	width: 100%;
	height: 1554px;
	left: 50%;
	margin-left: -50%;
	background: url('../img/dona_sarah/donaSarah.jpg') no-repeat top center;
	overflow: hidden;
	font-family: Open Sans;
	font-weight: 300;
	text-align: justify;
	color: #000;
	z-index: 5;
}
		#ds_box0 {
			width: auto;
			height: 175px;
			left: 50%;
			line-height: 20px;
			letter-spacing: 0.1px;
			margin-left: -55px;
			margin-top: 179px;
		}
		#ds_box1 {
			width: 470px;
			height: 175px;
			left: 50%;
			line-height: 20px;
			letter-spacing: 0.1px;
			margin-left: -55px;
			margin-top: 249px;
		}
		#ds_box2 {
			width: 830px;
			height: 75px;
			left: 50%;
			margin-left: -415px;
			margin-top: 411px;
			text-align:center;
		}
		#ds_box3 {
			width: 830px;
			height: 100px;
			left: 50%;
			line-height: 20px;
			letter-spacing: 0.1px;
			margin-left: -415px;
			margin-top: 492px;
		}
		#ds_box4 {
			width: 830px;
			height: 90px;
			left: 50%;
			margin-left: -415px;
			margin-top: 850px;
			text-align:center;
		}
		#ds_box5 {
			width: 830px;
			height: 125px;
			left: 50%;
			line-height: 20px;
			letter-spacing: 0.1px;
			margin-left: -415px;
			margin-top: 950px;
		}
		#ds_box6 {
			width: 850px;
			height: 16px;
			left: 50%;
			margin-left: -425px;
			margin-top: 600px;
			padding-left: 5px;
		}
		#ds_box7 {
			width: 1308px;
			height: 155px;
			left: 50%;
			margin-left: -654px;
			margin-top: 630px;
		}